Subject: ARexx on LightWave 3.1
From: Suraj Gulrajani <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 1994 21:48:10 +0700 (GMT+0700)

I am trying to write a small ARexx utility to control LightWave 3.1 from 
within my program to automate multiple scene rendering, with full control 
on how to continue from where it left off before it crashed, etc. (The 
machine at work crashes often).  The documentation on LightWaveArexx.DOC 
mentions that the ARexx port name is "LightWaveArexx.port" but some other 
util I tried said it only found "LightWave.port"... When I try addressing 
to LightWave.port and sending commands, it does not work.. Just locks 
up.. :(  If anyone knows what am I doing wrong or knows of such utility 
available, I'd appreciate if you could point me towards the right 
direction. 

regards,

suraj